// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _dot_indicator_highlighted[] LOCATION_EXTFLASH_ATTRIBUTE = { // 34x60 RGB888 pixels.
0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,
0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,
0x46,0x36,0x1b,0x46,0x36,0x1b,
0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,
0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x37,0x1b,
0x46,0x36,0x1b,0x46,0x37,0x1b,0x46,0x36,0x1b,0x46,0x37,0x1b,
0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,
0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,
0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,0x3f,0x30,0x18,
0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,
0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,
0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,
0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,0x38,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x38,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,0x37,0x2b,0x16,
0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,
0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,
0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,0x19,0x13,0x0a,
0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,
0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,
0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,0x1a,0x14,0x0a,
0x1b,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,
0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,
0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1c,0x15,0x0b,0x1b,0x15,0x0b,0x1c,0x15,0x0b,
0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,
0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,
0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,0x1d,0x17,0x0b,
0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,
0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x20,0x19,0x0c,0x20,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,
0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x21,0x19,0x0c,0x20,0x19,0x0c,0x20,0x19,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,0x1f,0x18,0x0c,
0x21,0x1a,0x0d,0x21,0x1a,0x0d,
0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x22,0x1b,0x0d,0x23,0x1b,0x0d,0x23,0x1b,0x0d,0x23,0x1b,0x0d,0x23,0x1b,0x0d,0x24,0x1c,0x0d,0x24,0x1d,0x0d,0x24,0x1d,0x0d,0x25,0x1d,0x0d,0x25,0x1d,0x0d,0x26,0x1e,0x0d,0x26,0x1e,0x0d,0x26,0x1e,0x0d,
0x26,0x1e,0x0d,0x25,0x1d,0x0d,0x25,0x1d,0x0d,0x24,0x1d,0x0d,0x24,0x1d,0x0d,0x24,0x1c,0x0d,0x23,0x1b,0x0d,0x23,0x1b,0x0d,0x23,0x1b,0x0d,0x23,0x1b,0x0d,0x22,0x1b,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,0x21,0x1a,0x0d,
0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,0x24,0x1c,0x0e,0x25,0x1c,0x0e,0x25,0x1c,0x0e,0x26,0x1d,0x0e,0x26,0x1e,0x0e,0x27,0x1e,0x0e,0x28,0x1f,0x0e,0x29,0x20,0x0e,0x2a,0x20,0x0e,0x2b,0x21,0x0e,0x2c,0x22,0x0e,0x2c,0x22,0x0e,
0x2c,0x22,0x0e,0x2c,0x22,0x0e,0x2c,0x22,0x0e,0x2c,0x22,0x0e,0x2b,0x21,0x0e,0x2a,0x20,0x0e,0x29,0x20,0x0e,0x28,0x1f,0x0e,0x27,0x1e,0x0e,0x26,0x1e,0x0e,0x26,0x1d,0x0e,0x25,0x1c,0x0e,0x25,0x1c,0x0e,0x24,0x1c,0x0e,0x23,0x1b,0x0e,0x23,0x1b,0x0e,
0x23,0x1b,0x0e,0x23,0x1b,0x0e,
0x25,0x1d,0x0f,0x25,0x1d,0x0f,0x25,0x1d,0x0e,0x26,0x1e,0x0e,0x27,0x1e,0x0e,0x27,0x1e,0x0e,0x28,0x20,0x0e,0x29,0x20,0x0e,0x2a,0x21,0x0e,0x2c,0x22,0x0e,0x2e,0x24,0x0e,0x2e,0x24,0x0e,0x30,0x26,0x0e,0x31,0x26,0x0e,
0x32,0x27,0x0e,0x33,0x28,0x0e,0x33,0x28,0x0e,0x33,0x28,0x0e,0x33,0x28,0x0e,0x32,0x27,0x0e,0x31,0x26,0x0e,0x30,0x26,0x0e,0x2e,0x24,0x0e,0x2e,0x24,0x0e,0x2c,0x22,0x0e,0x2a,0x21,0x0e,0x29,0x20,0x0e,0x28,0x20,0x0e,0x27,0x1e,0x0e,0x27,0x1e,0x0e,
0x26,0x1e,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,0x25,0x1d,0x0e,
0x27,0x1f,0x10,0x27,0x1f,0x10,0x28,0x20,0x10,0x29,0x20,0x10,0x29,0x20,0x0f,0x2a,0x22,0x10,0x2c,0x23,0x0f,0x2e,0x24,0x10,0x2f,0x26,0x10,0x31,0x27,0x0f,0x33,0x28,0x0f,0x35,0x2a,0x0f,
0x36,0x2b,0x10,0x38,0x2c,0x0f,0x3a,0x2d,0x10,0x3a,0x2e,0x0f,0x3b,0x2f,0x0f,0x3b,0x2f,0x0f,0x3a,0x2e,0x0f,0x3a,0x2d,0x0f,0x38,0x2c,0x10,0x36,0x2b,0x0f,0x35,0x2a,0x0f,0x33,0x28,0x0f,0x31,0x27,0x0f,0x2f,0x26,0x10,0x2e,0x24,0x10,0x2c,0x23,0x0f,
0x2a,0x22,0x0f,0x29,0x20,0x0f,0x29,0x20,0x10,0x28,0x20,0x10,0x27,0x1f,0x10,0x27,0x1f,0x10,
0x2a,0x21,0x11,0x2a,0x21,0x11,0x2c,0x22,0x11,0x2c,0x22,0x11,0x2d,0x24,0x11,0x2f,0x25,0x11,0x31,0x26,0x11,0x32,0x28,0x11,0x36,0x2a,0x11,0x38,0x2c,0x11,
0x3a,0x2d,0x11,0x3c,0x2f,0x10,0x40,0x32,0x11,0x41,0x33,0x11,0x43,0x35,0x11,0x45,0x36,0x11,0x46,0x36,0x10,0x46,0x36,0x11,0x45,0x36,0x11,0x43,0x35,0x11,0x41,0x33,0x11,0x40,0x32,0x10,0x3c,0x2f,0x11,0x3a,0x2d,0x11,0x38,0x2c,0x11,0x36,0x2a,0x10,
0x32,0x28,0x10,0x31,0x26,0x11,0x2f,0x25,0x11,0x2d,0x24,0x11,0x2c,0x22,0x11,0x2c,0x22,0x11,0x2a,0x21,0x11,0x2a,0x21,0x11,
0x2c,0x23,0x12,0x2c,0x23,0x12,0x2e,0x24,0x12,0x2e,0x25,0x12,0x30,0x26,0x12,0x33,0x28,0x12,0x34,0x29,0x12,0x38,0x2c,0x12,
0x3b,0x2f,0x12,0x3e,0x31,0x12,0x42,0x34,0x12,0x45,0x36,0x12,0x48,0x39,0x12,0x4b,0x3b,0x12,0x4d,0x3d,0x12,0x4f,0x3e,0x12,0x50,0x3f,0x12,0x50,0x3f,0x12,0x4f,0x3e,0x12,0x4d,0x3d,0x12,0x4b,0x3b,0x12,0x48,0x39,0x12,0x45,0x36,0x12,0x42,0x34,0x12,
0x3e,0x31,0x12,0x3b,0x2f,0x12,0x38,0x2c,0x12,0x34,0x29,0x12,0x33,0x28,0x12,0x30,0x26,0x12,0x2e,0x25,0x12,0x2e,0x24,0x12,0x2c,0x23,0x12,0x2c,0x23,0x12,
0x2e,0x25,0x13,0x2f,0x26,0x13,0x30,0x26,0x13,0x31,0x28,0x13,0x33,0x29,0x13,0x36,0x2b,0x13,
0x39,0x2e,0x13,0x3d,0x31,0x13,0x40,0x33,0x13,0x44,0x36,0x13,0x49,0x3a,0x13,0x4d,0x3d,0x13,0x50,0x40,0x13,0x51,0x3f,0x11,0x4f,0x3d,0x0e,0x4d,0x3c,0x0c,0x4d,0x3b,0x0b,0x4d,0x3b,0x0b,0x4d,0x3c,0x0c,0x4f,0x3d,0x0e,0x51,0x3f,0x11,0x50,0x40,0x13,
0x4d,0x3d,0x13,0x49,0x3a,0x13,0x44,0x36,0x13,0x40,0x33,0x13,0x3d,0x31,0x13,0x39,0x2e,0x13,0x36,0x2b,0x13,0x33,0x29,0x13,0x31,0x28,0x13,0x30,0x26,0x13,0x2f,0x26,0x13,0x2e,0x25,0x13,
0x31,0x26,0x14,0x31,0x27,0x14,0x33,0x27,0x14,0x35,0x29,0x14,
0x37,0x2b,0x14,0x3b,0x2e,0x14,0x3f,0x31,0x14,0x43,0x34,0x14,0x47,0x37,0x14,0x4c,0x3c,0x14,0x51,0x40,0x14,0x53,0x42,0x12,0x4f,0x3d,0x0e,0x50,0x3f,0x0c,0x54,0x41,0x0c,0x57,0x43,0x0c,0x57,0x44,0x0c,0x57,0x44,0x0c,0x57,0x43,0x0c,0x54,0x41,0x0c,
0x50,0x3f,0x0c,0x4f,0x3d,0x0e,0x53,0x42,0x12,0x51,0x40,0x14,0x4c,0x3c,0x14,0x47,0x37,0x14,0x43,0x34,0x14,0x3f,0x31,0x14,0x3b,0x2e,0x14,0x37,0x2b,0x14,0x35,0x29,0x14,0x33,0x27,0x14,0x32,0x27,0x14,0x31,0x26,0x14,
0x32,0x28,0x15,0x34,0x29,0x15,
0x34,0x2a,0x15,0x37,0x2c,0x15,0x3a,0x2e,0x15,0x3d,0x31,0x15,0x41,0x34,0x15,0x47,0x38,0x15,0x4d,0x3d,0x15,0x52,0x41,0x15,0x55,0x42,0x12,0x4e,0x3d,0x0d,0x55,0x42,0x0c,0x5b,0x46,0x0c,0x5f,0x4a,0x0c,0x63,0x4c,0x0c,0x64,0x4d,0x0c,0x64,0x4d,0x0c,
0x63,0x4c,0x0c,0x5f,0x4a,0x0c,0x5b,0x46,0x0c,0x55,0x42,0x0c,0x4e,0x3d,0x0d,0x55,0x42,0x12,0x52,0x41,0x15,0x4d,0x3d,0x15,0x47,0x38,0x15,0x41,0x34,0x15,0x3d,0x31,0x15,0x3a,0x2e,0x15,0x37,0x2c,0x15,0x34,0x2a,0x15,0x34,0x29,0x15,0x32,0x28,0x15,
0x33,0x29,0x15,0x35,0x2a,0x15,0x36,0x2c,0x15,0x38,0x2d,0x15,0x3c,0x30,0x15,0x40,0x33,0x15,0x45,0x37,0x15,0x4b,0x3c,0x15,0x51,0x41,0x15,0x56,0x43,0x14,0x4f,0x3e,0x0e,0x55,0x43,0x0d,0x5c,0x48,0x0d,0x64,0x4e,0x0d,0x69,0x52,0x0d,0x6d,0x54,0x0d,
0x6e,0x56,0x0d,0x6f,0x56,0x0d,0x6c,0x54,0x0d,0x69,0x52,0x0d,0x64,0x4e,0x0d,0x5d,0x49,0x0d,0x55,0x43,0x0d,0x4f,0x3e,0x0e,0x56,0x43,0x14,0x51,0x41,0x15,0x4b,0x3c,0x15,0x45,0x37,0x15,0x40,0x33,0x15,0x3c,0x30,0x15,0x39,0x2d,0x15,0x36,0x2c,0x15,
0x35,0x2a,0x15,0x33,0x29,0x15,
0x35,0x2a,0x16,0x37,0x2b,0x16,0x38,0x2d,0x16,0x3b,0x2f,0x16,0x3f,0x32,0x16,0x43,0x35,0x16,0x4a,0x3a,0x16,0x50,0x3f,0x16,0x56,0x44,0x16,0x51,0x3f,0x10,0x56,0x44,0x0d,0x5d,0x49,0x0d,0x66,0x50,0x0d,0x6e,0x56,0x0d,
0xa7,0x83,0x19,0xe5,0xaf,0x13,0xfb,0xbd,0x05,0xfb,0xbd,0x05,0xe5,0xaf,0x13,0xa7,0x83,0x1a,0x6e,0x56,0x0d,0x66,0x50,0x0d,0x5e,0x4a,0x0d,0x56,0x44,0x0d,0x51,0x3f,0x10,0x56,0x44,0x16,0x50,0x3f,0x16,0x4a,0x3a,0x16,0x43,0x35,0x16,0x3f,0x32,0x16,
0x3b,0x2f,0x16,0x38,0x2d,0x16,0x37,0x2b,0x16,0x35,0x2a,0x16,
0x36,0x2b,0x17,0x38,0x2c,0x17,0x3a,0x2e,0x17,0x3d,0x31,0x17,0x41,0x34,0x17,0x46,0x37,0x17,0x4c,0x3c,0x17,0x53,0x42,0x17,0x57,0x44,0x14,0x53,0x41,0x0e,0x5c,0x48,0x0e,0x65,0x4f,0x0e,
0x6e,0x56,0x0e,0xc8,0x9c,0x1a,0xff,0xd2,0x4e,0xff,0xed,0xb6,0xff,0xfc,0xf3,0xff,0xfc,0xf3,0xff,0xec,0xb5,0xff,0xd2,0x4d,0xc8,0x9c,0x1a,0x6e,0x56,0x0e,0x65,0x4f,0x0e,0x5c,0x48,0x0e,0x53,0x41,0x0e,0x57,0x44,0x14,0x53,0x42,0x17,0x4c,0x3c,0x17,
0x46,0x37,0x17,0x41,0x34,0x17,0x3d,0x31,0x17,0x3a,0x2e,0x17,0x38,0x2c,0x17,0x36,0x2b,0x17,
0x38,0x2c,0x17,0x3a,0x2c,0x17,0x3c,0x2f,0x17,0x40,0x32,0x17,0x44,0x35,0x17,0x49,0x3a,0x17,0x4f,0x3f,0x17,0x57,0x45,0x17,0x55,0x43,0x13,0x57,0x45,0x0e,
0x61,0x4c,0x0e,0x6a,0x53,0x0e,0xa7,0x83,0x1a,0xff,0xd2,0x4d,0xff,0xfa,0xed,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xfa,0xed,0xff,0xd2,0x4e,0xa8,0x84,0x1a,0x6a,0x53,0x0e,0x61,0x4c,0x0e,0x57,0x45,0x0e,0x55,0x43,0x13,
0x57,0x45,0x17,0x4f,0x3f,0x17,0x49,0x3a,0x17,0x44,0x35,0x17,0x40,0x32,0x17,0x3c,0x2f,0x17,0x3a,0x2d,0x17,0x38,0x2c,0x17,
0x39,0x2c,0x18,0x3b,0x2d,0x18,0x3e,0x30,0x18,0x41,0x33,0x18,0x45,0x36,0x18,0x4b,0x3a,0x18,0x52,0x41,0x18,0x5a,0x47,0x18,
0x53,0x40,0x11,0x5a,0x47,0x0e,0x65,0x4f,0x0e,0x6e,0x56,0x0e,0xe5,0xaf,0x13,0xff,0xec,0xb5,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xed,0xb6,0xe5,0xaf,0x13,0x6e,0x55,0x0e,0x65,0x4f,0x0e,
0x5a,0x47,0x0e,0x53,0x41,0x11,0x5a,0x47,0x18,0x52,0x40,0x18,0x4b,0x3b,0x18,0x45,0x37,0x18,0x41,0x33,0x18,0x3e,0x30,0x18,0x3b,0x2e,0x18,0x39,0x2d,0x18,
0x23,0x1b,0x0e,0x25,0x1c,0x0e,0x28,0x1f,0x0e,0x2c,0x22,0x0e,0x31,0x26,0x0e,0x38,0x2b,0x0e,
0x3f,0x31,0x0e,0x48,0x38,0x0e,0x52,0x3f,0x0e,0x5c,0x47,0x0e,0x66,0x4f,0x0e,0x71,0x57,0x0e,0xfa,0xbc,0x05,0xff,0xfc,0xf2,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xfc,0xf2,0xfa,0xbc,0x05,
0x71,0x57,0x0e,0x66,0x4f,0x0e,0x5c,0x47,0x0e,0x52,0x3f,0x0e,0x48,0x38,0x0e,0x3f,0x31,0x0e,0x38,0x2b,0x0e,0x31,0x26,0x0e,0x2c,0x22,0x0e,0x28,0x1f,0x0e,0x25,0x1c,0x0e,0x23,0x1b,0x0e,
0x23,0x1b,0x0f,0x25,0x1c,0x0f,0x28,0x1f,0x0f,0x2c,0x22,0x0f,
0x31,0x26,0x0f,0x38,0x2b,0x0f,0x3f,0x31,0x0f,0x48,0x38,0x0f,0x52,0x3f,0x0f,0x5c,0x47,0x0f,0x66,0x4f,0x0f,0x71,0x57,0x0f,0xfa,0xbc,0x05,0xff,0xfc,0xf2,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xfc,0xf3,0xfb,0xbd,0x05,0x71,0x57,0x0f,0x66,0x4f,0x0f,0x5c,0x47,0x0f,0x52,0x3f,0x0f,0x48,0x38,0x0f,0x3f,0x31,0x0f,0x38,0x2b,0x0f,0x31,0x26,0x0f,0x2c,0x22,0x0f,0x28,0x1f,0x0f,0x25,0x1c,0x0f,0x23,0x1b,0x0f,
0x48,0x3b,0x27,0x49,0x3c,0x27,
0x4c,0x3e,0x27,0x4f,0x41,0x27,0x53,0x44,0x27,0x59,0x48,0x27,0x5f,0x4d,0x27,0x66,0x53,0x27,0x55,0x43,0x13,0x5b,0x47,0x0f,0x65,0x4f,0x0f,0x6f,0x57,0x0f,0xe5,0xaf,0x13,0xff,0xed,0xb6,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xed,0xb6,0xe5,0xaf,0x13,0x70,0x57,0x0f,0x65,0x4f,0x0f,0x5b,0x47,0x0f,0x54,0x42,0x12,0x66,0x53,0x27,0x5f,0x4d,0x27,0x59,0x48,0x27,0x53,0x44,0x27,0x4f,0x41,0x27,0x4c,0x3e,0x27,0x49,0x3c,0x27,0x48,0x3b,0x27,
0x3c,0x2f,0x19,0x3e,0x30,0x19,0x40,0x32,0x19,0x44,0x35,0x19,0x47,0x38,0x19,0x4d,0x3c,0x19,0x53,0x41,0x19,0x5b,0x47,0x19,0x59,0x47,0x17,0x59,0x45,0x0f,0x63,0x4d,0x0f,0x6c,0x54,0x0f,0xa8,0x84,0x1a,0xff,0xd2,0x4e,0xff,0xfa,0xed,0xff,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xfa,0xed,0xff,0xd2,0x4e,0xa8,0x84,0x1a,0x6c,0x54,0x0f,0x63,0x4d,0x0f,0x59,0x45,0x0f,0x59,0x48,0x17,0x5b,0x47,0x19,0x53,0x41,0x19,0x4d,0x3c,0x19,0x47,0x38,0x19,0x44,0x35,0x19,0x40,0x32,0x19,
0x3e,0x30,0x19,0x3c,0x2f,0x19,
0x3b,0x2f,0x19,0x3d,0x30,0x19,0x3f,0x32,0x19,0x42,0x35,0x19,0x47,0x38,0x19,0x4b,0x3b,0x19,0x51,0x40,0x19,0x58,0x46,0x19,0x5e,0x4d,0x1d,0x56,0x43,0x0f,0x5e,0x49,0x0f,0x67,0x50,0x0f,0x70,0x57,0x0f,0xc8,0x9c,0x1a,
0xff,0xd3,0x4f,0xff,0xed,0xb7,0xff,0xfc,0xf4,0xff,0xfc,0xf4,0xff,0xed,0xb6,0xff,0xd2,0x4e,0xc8,0x9c,0x1a,0x70,0x57,0x0f,0x67,0x50,0x0f,0x5e,0x49,0x0f,0x56,0x43,0x0f,0x5f,0x4d,0x1d,0x58,0x46,0x19,0x51,0x40,0x19,0x4b,0x3b,0x19,0x46,0x38,0x19,
0x43,0x35,0x19,0x40,0x32,0x19,0x3e,0x30,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3d,0x30,0x19,0x3e,0x31,0x19,0x41,0x34,0x19,0x45,0x37,0x19,0x49,0x3a,0x19,0x4f,0x3f,0x19,0x55,0x44,0x19,0x5f,0x4b,0x1e,0x56,0x45,0x15,0x59,0x45,0x0f,0x61,0x4b,0x0f,
0x69,0x51,0x0f,0x70,0x57,0x0f,0xa9,0x84,0x1b,0xe5,0xaf,0x13,0xfb,0xbd,0x05,0xfb,0xbd,0x05,0xe5,0xaf,0x13,0xa8,0x84,0x1a,0x70,0x57,0x0f,0x69,0x51,0x0f,0x61,0x4b,0x0f,0x59,0x45,0x0f,0x56,0x45,0x15,0x5f,0x4b,0x1e,0x55,0x44,0x19,0x4f,0x3f,0x19,
0x49,0x3a,0x19,0x45,0x37,0x19,0x42,0x34,0x19,0x3e,0x31,0x19,0x3d,0x30,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3d,0x30,0x19,0x3e,0x31,0x19,0x40,0x33,0x19,0x43,0x36,0x19,0x47,0x39,0x19,0x4c,0x3c,0x19,0x52,0x41,0x19,0x58,0x46,0x19,0x62,0x4f,0x21,
0x54,0x42,0x10,0x59,0x45,0x0f,0x61,0x4b,0x0f,0x67,0x50,0x0f,0x6c,0x54,0x0f,0x70,0x57,0x0f,0x71,0x58,0x0f,0x71,0x58,0x0f,0x70,0x57,0x0f,0x6c,0x54,0x0f,0x67,0x50,0x0f,0x61,0x4b,0x0f,0x59,0x45,0x0f,0x54,0x42,0x10,0x62,0x4f,0x21,0x58,0x46,0x19,
0x52,0x41,0x19,0x4c,0x3c,0x19,0x47,0x39,0x19,0x43,0x36,0x19,0x40,0x33,0x19,0x3e,0x31,0x19,0x3d,0x30,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3d,0x30,0x19,0x3d,0x31,0x19,0x40,0x33,0x19,0x43,0x35,0x19,0x46,0x38,0x19,0x4a,0x3b,0x19,0x4f,0x3f,0x19,
0x54,0x43,0x19,0x5b,0x48,0x1b,0x62,0x4f,0x21,0x54,0x42,0x10,0x59,0x45,0x0f,0x5e,0x49,0x0f,0x63,0x4d,0x0f,0x66,0x4f,0x0f,0x67,0x50,0x0f,0x67,0x50,0x0f,0x66,0x4f,0x0f,0x63,0x4d,0x0f,0x5e,0x49,0x0f,0x59,0x45,0x0f,0x54,0x42,0x10,0x62,0x4f,0x21,
0x5b,0x48,0x1b,0x54,0x43,0x19,0x4f,0x3f,0x19,0x4a,0x3b,0x19,0x46,0x38,0x19,0x43,0x35,0x19,0x40,0x33,0x19,0x3d,0x31,0x19,0x3d,0x30,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3c,0x30,0x19,0x3d,0x30,0x19,0x3f,0x32,0x19,0x41,0x34,0x19,0x44,0x36,0x19,
0x48,0x39,0x19,0x4c,0x3c,0x19,0x50,0x40,0x19,0x55,0x44,0x19,0x5c,0x4a,0x1d,0x64,0x51,0x23,0x56,0x45,0x15,0x56,0x43,0x0f,0x59,0x45,0x0f,0x5c,0x47,0x0f,0x5d,0x48,0x0f,0x5d,0x48,0x0f,0x5c,0x47,0x0f,0x59,0x45,0x0f,0x56,0x43,0x0f,0x56,0x45,0x15,
0x64,0x51,0x23,0x5c,0x4a,0x1d,0x55,0x44,0x19,0x50,0x40,0x19,0x4c,0x3c,0x19,0x48,0x39,0x19,0x44,0x36,0x19,0x41,0x34,0x19,0x3f,0x32,0x19,0x3d,0x30,0x19,0x3c,0x30,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3c,0x30,0x19,0x3d,0x30,0x19,0x3e,0x31,0x19,
0x40,0x33,0x19,0x43,0x35,0x19,0x46,0x38,0x19,0x49,0x3a,0x19,0x4c,0x3c,0x19,0x50,0x40,0x19,0x54,0x43,0x19,0x5a,0x47,0x1b,0x64,0x51,0x25,0x62,0x4f,0x21,0x5a,0x48,0x19,0x55,0x43,0x12,0x52,0x41,0x0f,0x53,0x42,0x10,0x55,0x44,0x13,0x5a,0x48,0x19,
0x62,0x4f,0x21,0x64,0x51,0x25,0x5a,0x47,0x1b,0x54,0x43,0x19,0x50,0x40,0x19,0x4c,0x3c,0x19,0x49,0x3a,0x19,0x46,0x38,0x19,0x43,0x35,0x19,0x40,0x33,0x19,0x3e,0x31,0x19,0x3d,0x30,0x19,0x3c,0x30,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3d,0x30,0x19,0x3d,0x31,0x19,0x3f,0x32,0x19,0x41,0x34,0x19,0x43,0x35,0x19,0x46,0x38,0x19,0x49,0x3a,0x19,0x4c,0x3c,0x19,0x4f,0x3f,0x19,0x52,0x41,0x19,0x55,0x44,0x19,0x5b,0x48,0x1e,0x60,0x4f,0x22,0x64,0x52,0x26,0x66,0x54,0x28,0x66,0x54,0x28,
0x64,0x51,0x26,0x60,0x4f,0x22,0x5b,0x48,0x1e,0x55,0x44,0x19,0x52,0x41,0x19,0x4f,0x3f,0x19,0x4c,0x3c,0x19,0x49,0x3a,0x19,0x46,0x38,0x19,0x43,0x35,0x19,0x41,0x34,0x19,0x3f,0x32,0x19,0x3d,0x31,0x19,0x3d,0x30,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3d,0x30,0x19,0x3d,0x30,0x19,0x3e,0x31,0x19,0x40,0x33,0x19,0x41,0x34,0x19,0x43,0x35,0x19,0x46,0x38,0x19,0x48,0x39,0x19,0x4a,0x3b,0x19,0x4c,0x3c,0x19,0x4f,0x3f,0x19,0x51,0x40,0x19,0x52,0x41,0x19,0x54,0x43,0x19,
0x54,0x43,0x19,0x54,0x43,0x19,0x54,0x43,0x19,0x52,0x41,0x19,0x51,0x40,0x19,0x4f,0x3f,0x19,0x4c,0x3c,0x19,0x4a,0x3b,0x19,0x48,0x39,0x19,0x46,0x38,0x19,0x43,0x35,0x19,0x41,0x34,0x19,0x40,0x33,0x19,0x3e,0x31,0x19,0x3d,0x30,0x19,0x3d,0x30,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3c,0x30,0x19,0x3d,0x30,0x19,0x3d,0x30,0x19,0x3e,0x31,0x19,0x40,0x33,0x19,0x41,0x34,0x19,0x43,0x35,0x19,0x44,0x36,0x19,0x46,0x38,0x19,0x47,0x39,0x19,0x49,0x3a,0x19,0x4a,0x3b,0x19,
0x4c,0x3c,0x19,0x4d,0x3d,0x19,0x4d,0x3e,0x19,0x4d,0x3e,0x19,0x4d,0x3d,0x19,0x4c,0x3c,0x19,0x4a,0x3b,0x19,0x49,0x3a,0x19,0x47,0x39,0x19,0x46,0x38,0x19,0x44,0x36,0x19,0x43,0x35,0x19,0x41,0x34,0x19,0x40,0x33,0x19,0x3e,0x31,0x19,0x3d,0x30,0x19,
0x3d,0x30,0x19,0x3c,0x30,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3c,0x30,0x19,0x3d,0x30,0x19,0x3d,0x30,0x19,0x3e,0x31,0x19,0x3f,0x32,0x19,0x40,0x33,0x19,0x41,0x34,0x19,0x43,0x35,0x19,0x43,0x36,0x19,
0x45,0x37,0x19,0x46,0x38,0x19,0x47,0x38,0x19,0x47,0x39,0x19,0x47,0x39,0x19,0x47,0x39,0x19,0x47,0x39,0x19,0x47,0x38,0x19,0x46,0x38,0x19,0x45,0x37,0x19,0x43,0x36,0x19,0x43,0x35,0x19,0x41,0x34,0x19,0x40,0x33,0x19,0x3f,0x32,0x19,0x3e,0x31,0x19,
0x3d,0x30,0x19,0x3d,0x30,0x19,0x3c,0x30,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3d,0x30,0x19,0x3d,0x30,0x19,0x3d,0x31,0x19,0x3d,0x30,0x19,0x3e,0x31,0x19,
0x40,0x33,0x19,0x40,0x33,0x19,0x41,0x34,0x19,0x42,0x35,0x19,0x43,0x35,0x19,0x42,0x34,0x19,0x43,0x35,0x19,0x43,0x35,0x19,0x43,0x35,0x19,0x43,0x35,0x19,0x42,0x35,0x19,0x41,0x34,0x19,0x40,0x33,0x19,0x40,0x33,0x19,0x3f,0x32,0x19,0x3e,0x31,0x19,
0x3d,0x31,0x19,0x3d,0x30,0x19,0x3d,0x30,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,
0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x30,0x19,0x3d,0x30,0x19,0x3d,0x30,0x19,0x3e,0x31,0x19,0x3e,0x31,0x19,0x40,0x33,0x19,0x3f,0x32,0x19,0x40,0x33,0x19,0x3f,0x32,0x19,0x3e,0x31,0x19,0x3e,0x31,0x19,0x3d,0x30,0x19,0x3d,0x30,0x19,0x3c,0x30,0x19,
0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3b,0x2f,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3c,0x2f,0x19,
0x3c,0x2f,0x19,0x3c,0x2f,0x19,0x3b,0x2f,0x19,0x3b,0x2f,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,0x3a,0x2e,0x19,
0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,
0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,
0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,0x39,0x2d,0x19,
0x38,0x2d,0x18,0x38,0x2d,0x18,
0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,
0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,0x38,0x2d,0x18,
0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,
0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,0x38,0x2c,0x18,
0x38,0x2c,0x18,0x38,0x2c,0x18,
0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,
0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,
0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,0x37,0x2b,0x18,
0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,
0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,
0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,0x5f,0x53,0x40,
0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x54,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,
0x55,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,
0x54,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,0x55,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,
0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x48,0x34,
0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x49,0x34,0x54,0x49,0x34,0x54,0x48,0x34,0x54,0x48,0x34,
0x54,0x49,0x34,0x54,0x49,0x34,
0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,
0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,
0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,0x4c,0x3f,0x2a,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,
0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c,0x40,0x32,0x1c
};

